﻿/* 1536 , 1530 × 735 ,1366 *//* 上記画面幅でも崩れていないか確認 */

/* 修正した場合→各項目の一番下に日付をコメントアウトして追記 */



@charset "utf-8";
/*■■　ALL　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

/* ---------------------------　タブレット　-------------------------- */
@media screen and (max-width: 768px){

}

/* --------------------------　スマホ　-------------------------- */
@media screen and (max-width: 667px){
#logo{
    max-width: 170px;
}

}



/*■■　FV　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
#main_img{
    padding: 0!important;
}
/*#main_b {
position: absolute;
    width: 45vw;
    z-index: 3;
    left: 8%;
    bottom: 13%;
}*/

/* 通常（PC） */
#main_img #fv_kv {
position: absolute;
    min-width: 700px; /*2026-02-05-17:23*/
    width: 42vw;
    z-index: 3;
    left: 0%;
    bottom: 10%;
}

/*2026-02-04*/
@media screen and (width: 1200px) {
  #main_img #fv_kv {
    width: 50vw;
    height: auto;
    z-index: 4;
    left: 0%;
    bottom: 10%;
  }
}

/* タブレット以下（スマホ表示） */
/*@media screen and (max-width: 768px) {
  #main_img #fv_kv {
    width: 70vw;
    height: auto;
    margin-left: -6%;
    margin-bottom: -6%;
  }*/
  
/*2026-02-05*/
 #main_img #sp_fv_kv {
     display: none;
 }

@media screen and (max-width: 768px) {
    .sp_wrap{
        width: 100%;
        background-image: url('/Files/img/fv_item01.png');
        background-repeat: no-repeat;
        background-size: cover;
        padding: 5% 0;
    }
    .sp_wrap #sp_fv_kv {
        width: 70vw;
        height: auto;
        display: block;
        z-index: 3;
    }
    
  #main_img #fv_kv {
    display: none;  
  }


}




#main_img #fv_item00 {
position: absolute;
    width: 25vw;
    height:100vh;
    z-index: 2;
    left: 0%;
    top: 0%;
}
@media screen and (max-width: 768px) {
  #main_img #fv_item00 {
    display: none;
  }
}
.main_img_txt{display: none;}
/* ---------------------------　タブレット　-------------------------- */
/*@media screen and (max-width: 768px){
#main_img #fv_item01 {
    position: absolute;
    width: 25vw;
    height: 100vh;
    z-index: 2;
    left: 0%;
    top: 0%;
}
}*/

@media screen and (max-width: 768px){
#main_img #fv_item01 {
    /*position: absolute;*/
    width: 100vw;
    height: auto;
    z-index: 2;
    /*left: 0%;
    bottom: 0%;*/
    opacity: 0.8;       /* 透明度80% */
}
}


/* --------------------------　スマホ　-------------------------- */
@media screen and (max-width: 667px){
.sp_wrap #sp_fv_kv {width: 90vw;}
}



/*■■　TOP　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
.intro_img a span {
    top: -12%;
    left: -7%;
}
#s_content1-1 .intro_img a span {
    right: -7%;
    top: -8%;
}

/* ---------------------------　タブレット　-------------------------- */
@media screen and (max-width: 768px){
/*2026-02-05_start*/
.blog_wrap {
    width: 70%;            /* 横幅を画面の70%にする */
    margin: 0 auto;        /* 上下は0、左右は自動(auto)で中央寄せにする */
    max-width: 1280px;     /* (任意) PCで見た時に横に広がりすぎないための上限幅 */
}

/* --- スマホで見た時のための調整（推奨） --- */
@media screen and (max-width: 768px) {
    .blog_wrap {
        width: 96%;        /* スマホでは70%だと狭すぎるので広げる */
    }
}
/*2026-02-05_end*/

}

/* --------------------------　スマホ　-------------------------- */
@media screen and (max-width: 667px){
.sf_copy {
    font-size: 12px;
}
/*2026-02-05_jibunnsyuusei*/
/*.intro_img a span {
    top: -9%;
    left: -5%;
}
#s_content1-1 .intro_img a span {
    right: -5%;
    top: -7%;
}*/
/*2026-02-05_jibunnsyuusei_end*/


}



/*■■　下層ページ　■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/


/* ---------------------------　タブレット　-------------------------- */
@media screen and (max-width: 768px){

}

/* --------------------------　スマホ　-------------------------- */
@media screen and (max-width: 667px){
#sf_copy {
    width: 80%;
}



}